[ejabberd] latest ejabberd and erlang package compatible with icq transport?

viq vicviq at gmail.com
Tue Dec 6 01:58:59 MSK 2011


On Sat, Dec 3, 2011 at 2:39 AM, Peter Vereshagin <peter at vereshagin.org> wrote:
> Hello.
>
> It seems ejabberd isn't compatible with icq transport e. g. pyicq-t, anymore.
> Can anyone please suggest me the latest ejabberd and an erlang package
> versions known to work with icq transport for me to downgrade?

How about http://spectrum.im ?

> Thank you.
>
> --
> Peter Vereshagin <peter at vereshagin.org> (http://vereshagin.org) pgp: A0E26627
> _______________________________________________
> ejabberd mailing list
> ejabberd at jabber.ru
> http://lists.jabber.ru/mailman/listinfo/ejabberd



-- 
viq


More information about the ejabberd mailing list